{% extends 'base.html.twig' %}

{% block title %} Login {% endblock %}

{% block body %}
<h1>{{title}}</h1>
<h1>{{ details.title }}</h1>
<p>{{ details.content }}</p>
<p>{{ details.date| date("m/d/Y H:i") }}</p>
{% if app.user %}
{{ form_start(form)}}
    {{ form_label(form) }}
    {{ form_widget(form)}}
    {{ form_rest(form) }}
    <button type="submit">Commenter</button>
{{ form_end(form) }}
{% endif %}
{% endblock %}